.cajadeafuera {
  background-image: url("fondopresentacion.jpg");
  background-size: cover;
  background-position: center;
  border-radius: 40px;
  max-width: 650px;
  padding: 50px;
  margin-left: 300px;
  margin-bottom: 70px;
}

.cajaadentro {
  background-color: white;
  padding: 25px;
  border-radius: 20px;
}

body {
  background-color: rgb(252, 202, 202);
  font-family: "Montserrat", sans-serif;
}

.materias {
  border: solid;
  background-color: blanchedalmond;
  width: 700px;
  margin-left: 300px;
  margin-bottom: 25px;
  padding-left: 50px;
  border-color: rgb(241, 169, 187);
  border-radius: 15px;
}

.montserrat- <uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}